- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# device_resource Struct Reference

`#include <device.h>`

## Data Fields
uInt8 | irq

## Detailed Description

Definition at line 44 of file device.h.

## Field Documentation

uInt8 device_resource::irq

Definition at line 45 of file device.h.

The documentation for this struct was generated from the following file:

- src/sys/include/sys/device.h